@charset "UTF-8";
/* CSS Document */

.page_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/contact/title_bg_pc.jpg");
	margin-bottom: 75px;
}

.form_box {
	max-width: 780px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.form_box + .form_box {
	margin-top: 48px;
	padding-top: 42px;
	border-top: 1px solid #000;
}
.form_box .name01 {
	font-size: 14px;
	margin-bottom: 3px;
}
.form_box .name01 .s-txt {
	font-size: 12px;
}
.form_box .name01 .require {
	font-size: 14px;
	color: #E60012;
	border: 1px solid #E60012;
	line-height: 1.2em;
	padding: 0 0.5em 0.2em;
}
.form_box .name02 {
	font-size: 15px;
}
.form_box .name01 + .name02 {
	margin-top: 22px;
}
.mw_wp_form_error .error{
	position: absolute;
}
.form_box .input_txt01 + .name01,
.form_box .input_txt02 + .name02 {
	margin-top: 20px;
}
.mw_wp_form_error .form_box .input_txt01 + .name01,
.mw_wp_form_error .form_box .input_txt02 + .name02 {
	margin-top: 40px;
}
.form_box .input_txt01,
.form_box .input_txt02 {
	font-size: 18px;
}
.form_box .input_txt01 {
	margin-top: 8px;
}
.form_box .input_txt02 {
	margin-top: 5px;
}

.form_box input[type="text"] {
	width: 100%;
	border: none;
	background-color: #DEE6F5;
	height: 42px;
	font-size: 18px;
	line-height: 42px;
	padding: 0.2em 0.8em;
}
.form_box textarea {
	width: 100%;
	border: none;
	background-color: #DEE6F5;
	height:200px;
	font-size: 18px;
	line-height: 42px;
	padding: 0.2em 0.8em;
	resize: vertical;
}
.form_box select {
	width: 205px;
	border: none;
	background-color: #DEE6F5;
	height: 42px;
	font-size: 18px;
	text-align: center;
	line-height: 42px;
	padding: 0.2 0.8em;
}
.form_box select.is-empty {
	color: #B5B5B6;
}
.form_box select {
	-webkit-appearance: none;
	appearance: none; /* デフォルトの矢印を非表示 */
}
.form_box select::-ms-expand {
	display: none; /* デフォルトの矢印を非表示(IE用) */
}
.form_box .select_box {
	position: relative;
	vertical-align: top;
}
.form_box .select_box::before {
	content: "";
	position: absolute;
	right: 12px;
	top: 50%;
	transform: translateY(-50%);
	width: 14px;
	height: 12px;
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/contact/select_arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}
.form_box .select_box select {
	-webkit-appearance: none;
	appearance: none; /* デフォルトの矢印を非表示 */
}
.form_box .select_box select::-ms-expand {
	display: none; /* デフォルトの矢印を非表示(IE用) */
}


.form_box #company {
	width: 192px;
	margin: 0 12px;
	display: inline-block;
}
.form_box .input01 {
	width: 140px;
	display: inline-block;
}
.form_box .input02 {
	width: 330px;
	display: inline-block;
}

.btn_box {
	position: relative;
	width: 218px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	text-align: center;
}
.btn_box.ex{
	margin-top: 20px;
}
.btn_box input.submit01 {
	width: 100%;
	height: 46px;
	border-radius: 4px;
	font-size: 17px;
	color: #fff;
	border: none;
	cursor: pointer;
	margin: 0;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2dc8f0+30,1e44a7+100 */
	background: #2dc8f0; /* Old browsers */
	background: -moz-linear-gradient(left,  #2dc8f0 30%, #1e44a7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2dc8f0 30%,#1e44a7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2dc8f0 30%,#1e44a7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dc8f0', endColorstr='#1e44a7',GradientType=1 ); /* IE6-9 */
}
.btn_box::after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	right: 13px;
	top: 50%;
	transform: translateY(-50%);
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/contact/btn_arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}
.btn_box.ex::after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	left: 13px;
	right: auto;
	top: 50%;
	transform: translateY(-50%) scale(-1, 1);
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/contact/btn_arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

.thanks_box {
	padding: 30px 0;
}
.thanks_box .txt01 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.8em;
	letter-spacing: 0.1em;
}
.form_box .input_txt02{
	position: relative;
}
/*.form_box .input_txt02.ex .error{
	height: 0;
	margin-bottom: 40px;
}
.form_box .input_txt01.ex .error{
	height: 0;
	margin-bottom: 20px;
}
.form_box .input_txt02 .error{
	height: 0;
	margin-bottom: 20px;
}*/
.mw_wp_form_preview .form_box .select_box::before{
	display: none;
}
.form-flex{
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.form-flex.first{
	margin-top: 30px;
}
.form-flex .box{
	width: 49%;
}
.form-flex .box input[type="text"],.form-flex .box select{
	width: 100%;
}
.check-area{
	margin-top: 50px;
}
.check-area{
	margin-top: 50px;
}
.check-area p{
	margin-bottom: 30px;
}
.check-link{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.check-link a{
	color: #272AEB;
	text-decoration: underline;
}
.mw_wp_form .name01 .error{
	position: relative;
}
@media screen and (max-width: 900px) {
.page_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/contact/title_bg_sp.jpg");
	margin-bottom: 4.6vw;
}	
.form_box {
	max-width: 780px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.form_box + .form_box {
	margin-top: 6vw;
	padding-top: 5vw;
}
.form_box .name01 {
	font-size: 3.3vw;
}
.form_box .name01 .s-txt {
	font-size: 3.0vw;
}
.form_box .name01 .require {
	font-size: 3.3vw;
	line-height: 1.2em;
	padding: 0 0.5em 0.2em;
}
.form_box .name02 {
	font-size: 3.6vw;
}
.form_box .name01 + .name02 {
	margin-top: 4.1vw;
}
.mw_wp_form_error .error{
	position: absolute;
}
.form_box .input_txt01 + .name01,
.form_box .input_txt02 + .name02 {
	margin-top: 6vw;
}
.mw_wp_form_error .form_box .input_txt01 + .name01,
.mw_wp_form_error .form_box .input_txt02 + .name02 {
	margin-top: 9vw;
}
.form_box .input_txt01,
.form_box .input_txt02 {
	font-size: 3.6vw;
}
.form_box .input_txt01 {
	margin-top: 1vw;
}
.form_box .input_txt02 {
	margin-top: 1vw;
}

.form_box input[type="text"] {
	width: 100%;
	border: none;
	background-color: #DEE6F5;
	height: 8vw;
	font-size: 3.6vw;
	line-height: 8vw;
	padding: 0.2em 0.8em;
}
.form_box textarea {
	width: 100%;
	border: none;
	background-color: #DEE6F5;
	height: 25vw;
	font-size: 3.6vw;
	line-height: 8vw;
	padding: 0.2em 0.8em;
	resize: vertical;
}
.form_box select {
	width: 180px;
	border: none;
	background-color: #DEE6F5;
	height: 8vw;
	font-size: 3.1vw;
	text-align: center;
	line-height: 8vw;
	padding: 0.2em 0.8em;
}
.form_box select {
	-webkit-appearance: none;
	appearance: none; /* デフォルトの矢印を非表示 */
}
.form_box select::-ms-expand {
	display: none; /* デフォルトの矢印を非表示(IE用) */
}
.form_box .select_box {
	position: relative;
	vertical-align: top;
}
.form_box .select_box::before {
	content: "";
	position: absolute;
	right: 12px;
	top: 50%;
	transform: translateY(-50%);
	width: 14px;
	height: 12px;
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/contact/select_arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}
.form_box .select_box select {
	-webkit-appearance: none;
	appearance: none; /* デフォルトの矢印を非表示 */
}
.form_box .select_box select::-ms-expand {
	display: none; /* デフォルトの矢印を非表示(IE用) */
}


.form_box #company {
	width: 70%;
	margin: 4vw 0 4vw;
	display: inline-block;
}
.mw_wp_form_error .form_box #company {
	margin-bottom: 10vw;
}
.form_box .input01 {
	width: 30.5%;
	display: inline-block;
}
.form_box .input02 {
	width: 70%;
	display: inline-block;
}

.btn_box {
	position: relative;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	margin-top:7vw;
	text-align: center;
}
.btn_box.ex{
    margin-top: 3vw;
}
.btn_box input.submit01 {
	width: 100%;
	height: 15vw;
	border-radius: 4px;
	font-size: 3.8vw;
	color: #fff;
	border: none;
	cursor: pointer;
	margin: 0;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2dc8f0+30,1e44a7+100 */
	background: #2dc8f0; /* Old browsers */
	background: -moz-linear-gradient(left,  #2dc8f0 30%, #1e44a7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #2dc8f0 30%,#1e44a7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #2dc8f0 30%,#1e44a7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2dc8f0', endColorstr='#1e44a7',GradientType=1 ); /* IE6-9 */
}
.btn_box::after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	right: 13px;
	top: 50%;
	transform: translateY(-50%);
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/contact/btn_arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}
.btn_box.ex::after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	left: 13px;
	right: auto;
	top: 50%;
	transform: translateY(-50%) scale(-1, 1);
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/contact/btn_arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}
  .form_box .select_box{
      width: 48%;
      display: inline-block;
	  margin-bottom: 0vw;
  }
  .form_box .select_box select{
      width: 100%;
  }
.thanks_box {
	padding: 5vw 0;
}
.thanks_box .txt01 {
	font-size: 4.8vw;
	font-weight: bold;
	text-align: center;
	line-height: 1.8em;
	letter-spacing: 0.1em;
}
.form_box .input_txt02{
	position: relative;
}
	.form-flex{
		display:block;
		margin-bottom: 6vw;
	}
	.form-flex.first{
		margin-top: 6vw;
	}
	.form-flex .box{
		width: 100%;
	}
	.form-flex .box input[type="text"],.form-flex .box select{
		width: 100%;
	}
	.check-area{
		margin-top: 8vw;
	}
.check-area p{
	margin-bottom: 8vw;
}
.check-link{
	text-align: center;
	margin-bottom: 8vw;
	margin-top: 8vw;
}
}

.main-flex{
	display: flex;
	justify-content: space-between
}
.text-wrap{
	width: 32%;
}
.form-wrap{
	width: 66%;
}
.text-wrap .box{
	margin-bottom: 30px;
	padding: 34px 30px;
	border: 1px solid #DEE6F5;
}
.text-wrap .box .bob{
	padding-bottom: 18px;
	margin-bottom: 18px;
}
.text-wrap .box .text1{
	font-size: 24px;
	line-height: 1.33;
	margin-bottom: 14px;
}
.text-wrap .box .text2{
	font-size: 18px;
	line-height: 1.33;
	margin-bottom: 14px;
}
.text-wrap .box .text3{
	font-size: 14px;
	line-height: 1.46;
}
.text-wrap .box a{
	color: #0068B7;
}
.text-wrap .box .bold{
	font-weight: bold;
}
.text-wrap .box .link-btn{
	margin-top: 5px;
}
.text-wrap .box .link-btn a{
	display: block;
	width: 100%;
	border-radius: 30px;
	text-align: center;
	line-height: 1;
	font-size: 12px;
	padding: 10px 5px;
	border: 2px solid #0068B7;
}
input:disabled {
  opacity: 0.5;
}
@media screen and (max-width: 900px) {
.main-flex{
	display: block;
}
.text-wrap{
	width: 100%;
}
.form-wrap{
	width: 100%;
}
.text-wrap .box{
	margin-bottom:6vw;
	padding: 6vw 4vw;
}
.text-wrap .box .bob{
	padding-bottom: 2vw 2vw;
	margin-bottom: 18px;
}
.text-wrap .box .text1{
	font-size: 5.6vw;
	line-height: 1.33;
	margin-bottom: 14px;
}
.text-wrap .box .text2{
	font-size: 4vw;
	line-height: 1.33;
	margin-bottom: 14px;
}
.text-wrap .box .text3{
	font-size: 3.1vw;
	line-height: 1.46;
}
.text-wrap .box .link-btn{
	margin-top: 1vw;
}
.text-wrap .box .link-btn a{
	display: block;
	width: 100%;
	border-radius: 30px;
	text-align: center;
	line-height: 1;
	font-size: 3vw;
	padding: 3vw 1vw;
}
}